.pool-filters {
  margin:4px 0;
}
.pool-filters ul li{
  display:inline;  
  margin:2px 1px 3px 12px;
  float:left;
  min-width:126px;
  *width:126px;
  background: url("../images/coupon/football_pools/horiznav_grey.gif") no-repeat;
  text-align: center; 
  height: 34px;
}
.pool-filters ul li.left{
	margin-left:0px;
}
.pool-filters ul li a{
  font-size:12px;
  color:#666;
  text-decoration: none;
}
.pool-filters ul li a:hover{ 
  text-decoration: none;
}
.pool-filters ul li.sel {
  background: url("../images/coupon/football_pools/horiznav_green.gif") no-repeat;
}
.pool-filters ul li.sel a 
{
	color:#FFFFFF;
}
.pool-filters .Results{
  padding-top:7px;
}
/****************************************************************************************************************/

#football_pools_container .box{
	position: relative;
	padding: 5px;
	border: 1px solid #ccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;	
}

#football_pools_container .game {
	width: 267px;
	margin: 0 0 10px 5px;
	position:relative;
	float:left;
}

.game form{
	padding: 0;	
}
.game .how-to-win,
.game .rules{
	display: none;
}
.game div.main.rules{
	height:244px;
	*height:246px;
}
.game .header{
	position: relative;
	height: 65px;
	padding: 5px;
	color: #fff;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background:#b10102 url("../images/coupon/football_pools/header.gif") repeat-x;
	border-bottom: 2px solid #ffffff;
}
.game .header h1{
	padding-top: 2px;
	line-height: 1;
	color: #ffffff;
	font-weight: normal;
	text-align: left;
	/* Added due to clashes with existing H1 class */
	font-style:italic;
	position: static;
	bottom:auto;
	width:auto;
}
.game .header h3{
	line-height: 1;
	color: #fff;
}
.game .header h5,
.game .header h6{
	line-height: 1;
	font-weight: normal;
}
.game .header h5{
	padding-top: 4px;
}
.game .header .tabs{
	position: absolute;
	bottom: 0;
	right: 5px;
}
.game .header .tabs li,
.game .header .tabs a{
	display: block;
	float: left;
	text-decoration: none;
}
.game .header .tabs li{
	margin-left: 4px;
}
.game .header .tabs a{	
	text-decoration: none;
	font-size: 11px;
}
.game .header .tabs a.coupon{	
	background: url("../images/coupon/football_pools/tab_cpn_sel.gif") no-repeat;
	color:#fff;
	text-align:center;
	line-height:16px;
	width:45px;
	height:16px;
}
.game .header .tabs .current a.coupon{
	background: url("../images/coupon/football_pools/tab_cpn_unsel.gif") no-repeat;
	color:#666;
	text-align:center;
	line-height:16px;
	width:45px;
	height:16px;	
}
.game .header .tabs a.rules{
	background: url("../images/coupon/football_pools/tab_htp_sel.gif") no-repeat;	
	color:#fff;
	text-align:center;
	line-height:16px;
	width:69px;
	height:16px;
}
.game .header .tabs .current a.rules{
	background: url("../images/coupon/football_pools/tab_htp_unsel.gif") no-repeat;
	color:#666;
	text-align:center;
	line-height:16px;
	width:69px;
	height:16px;
}
.game h1{
	font-size:22px;
}
.game h2{
	font-size:18px;
}
.game h3{
	font-size:16px;
}
.game h4{
	font-size:14px;
}
.game h5{
	font-size:11px;
}
.game h6{
	font-size:11px;
}
.game small{
	font-size:11px;
}
.game h1, .game h2, .game h3{
	font-weight: normal;
	color: #ffffff;
}
.game .header h3.swap{	
	font-size:18px;
	font-weight:bolder;
}

/*Footer*/
.game .footer{
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	padding: 3px 5px 5px;	
	*padding-bottom:0px;
}
.game .footer p{
	color: #666;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
}
.game .footer p.right{
	float: right;
}
.game .footer p span{
	color: #666;
	font-size: 11px;
	font-weight: bold;
}
.game .footer p span.cost{
	margin-right:2px;
	*margin-right:4px;
}
.game .footer .actions{
	clear: both;
	float: left;
	margin-top: 4px;
}
.game .footer .actions .actionReset a{
	background: url("../images/coupon/football_pools/btn_clear.gif") no-repeat;
	width:38px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;	
	color: #666;
}
.game .footer .actions .actionLuckyDip a{
	background: url("../images/coupon/football_pools/btn_luckydip.gif") no-repeat;
	width:63px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;	
	color: #666;
}
.game .footer .actions .actionReset a:hover{	
	text-decoration:underline;
}
.game .footer .actions .actionLuckyDip a:hover{	
	text-decoration:underline;
}

.game .footer button{
	float: right;
	background: url("../images/coupon/football_pools/btn_betslip_gr.jpg") no-repeat;
	width:97px;
	padding:3px 0;
	text-align:center;
	margin-top: 4px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
}
.game .footer button.disabled{
	background: url("../images/coupon/football_pools/btn_betslip_wh.jpg") no-repeat;
	color: #666;
	width:97px;
	padding:3px 0;
	text-align:center;
	float:right;
}
.actions li,
.actions a,
a.action{
	display: block;
	float: left;
}

button.action,
a.action{
	color: #CC0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 4px;
	border: 1px solid #ccc;
}
button.action,
a.action{
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.clr{
	clear: both;
}
div.clr{
	height: 0;
	line-height: 0;
}

.game.TCH .coupon fieldset{
	width: 95%;
	clear: both;
	border: 1px solid #ccc;
	padding: 2px 5px;
	font-size: 11px;
	margin: 0 0 2px;
	color: #CC0000;
	font-weight: bold;
}
.game.TCH .coupon fieldset label{
	margin-right: 5px;
}
.game.TCH .coupon fieldset label span{
	font-size: 10px;
}
.game.TCH .coupon .view{
	clear: both;
	display: none;
}
.game.TCH .coupon.fixtures .view.fixtures,
.game.TCH .coupon.numbers .view.numbers
{
	display: block;
}
.game.TCH .coupon.fixtures .views .fixtures a,
.game.TCH .coupon.numbers .views .numbers a
{
	background-position: 0 -130px;
}

.game.TCH .coupon.fixtures .views .fixtures a
{
	background: url("../images/coupon/football_pools/btn_fixtures_unsel.gif") no-repeat;
	width:54px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color: #CC0000;
}
.game.TCH .coupon.fixtures .views .numbers a
{
	background: url("../images/coupon/football_pools/btn_numbers_sel.gif") no-repeat;
	width:61px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color: #666;
}

.game.TCH .coupon.numbers .views .fixtures a
{
	background: url("../images/coupon/football_pools/btn_fixtures_sel.gif") no-repeat;
	width:54px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color: #666;
}
.game.TCH .coupon.numbers .views .numbers a
{
	background: url("../images/coupon/football_pools/btn_numbers_unsel.gif") no-repeat;
	width:61px;
	height:20px;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color: #CC0000;
}

div.TCH .cols {	
	min-width: 38.5%;
	width: 38.5%;
}

#football_pools_container .cols {	
	min-width: 31.25%;
	width: 31.25%;
}
.game .main{
	overflow-y: auto;
	height: 200px;
	padding: 2px 5px 0;	
}
.game.H2H table
{
	width:100%
}

.game .main th,
.game .main td,
.game .main td a{
	font-size: 11px;
}
.game .main th,
.game .main td{
	border-bottom: 1px solid #ddd;
	padding: 1px 0 0;
	text-align:left;
}
.game .main tr:last-child td{
	border: 0 !important;
}
.game .main th{
	color: #CC0000;
}
.game .main .v{
	width: 7.5%;
	color: #CC0000;
	line-height: 1;
	text-align: center;
	padding-right:5px;
}
.game .main .c{
	width: 7.5%;
	text-align: center;
}
.game .main .c input{
	*vertical-align: middle;
}
.game .main .counter{
	width: 7.5%;
	line-height: 1;
	text-align: left;
	padding-right:5px;
}
.game .main table .right{
	text-align: right;
}
/* Bingo style classic numbers */
.game.TCH .main.numbers{
	overflow: auto;
}
.game.TCH .balls{
	margin-top: 10px;
}
.game.TCH .balls div{
	/*width: 25px;
	float: left;*/display: inline;
}
.game.TCH .balls a{	
	float: left;
	width: 19px;
	line-height: 19px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: url(../images/coupon/football_pools/bn_red.gif) no-repeat;
	margin: 0 3px 6px;
	cursor: pointer;
	font-weight:bold;
	font-size:12px;	
}
.game.TCH .balls a.selected{
	background: url(../images/coupon/football_pools/bn_green.gif) no-repeat;
}

/* Hacks */
html.safari button{
	padding: 6px 2px;
}
html.win .swapbanner h2,
html.win #CrossFader h3{
	font-weight: bold;
}
html.safari .betslip .flyOver{
	top: 20px;
}
html.win .actions a,
html.win button.action,
html.win a.action {
	padding: 2px 3px;
}
html.opera .game .coupon .numbers .flyWrap{
	margin-top: -25px;
}
html.opera .game .footer button{
	padding: 1px 16px 5px 21px;
}
.textDisabled
{
	color: #ACA899	
}
/*IE 7 Hacks*/

.game .main table input{
	*height: 12px;
}
.game.TCH .balls div{
    *width:22px;
}
/*.game.TCH view.numbers{
    *width:254px;
}*/
.game.TCH .coupon fieldset{
	*width: auto;
}
.game.TCH .coupon fieldset label{
	*margin-right: 0;
}
.game.TCH .balls div{
	*width:23px;
}
/*How to Play*/
ol
{
	margin-bottom:10px;	margin-left:20px;font-size:12px;
}
/*Results*/
.result{
	color: #666;	
	border: 1px solid #CCCCCC;	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	padding: 10px;
	*padding-bottom:0px;
	margin-bottom: 10px;
}

.resultRelative{
	_position:relative;
}

.result li:first-child{
	display: block;
}

.result li{
	list-style: none outside none;
}

.result .header{
	position: relative;
	margin: -10px -10px 10px;
	padding: 10px;
	color: #fff;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background:#b10102 url("../images/coupon/football_pools/header.gif") repeat-x;
}
.result .header a{
	position: absolute;
	top: 10px;
	right: 80px;
	_right: 90px;
	text-decoration: none;
	color: #fff;
	float: right;
	line-height: 23px;
	background: url(../images/coupon/football_pools/previous_on.gif) no-repeat 0 0;
	padding-left:26px;
}

.result .header a.noprevious{
	cursor: default;
	color: #920000;
	background: url(../images/coupon/football_pools/previous_off.gif) no-repeat 0 0;
}
.result .header a.next{
	right: 10px;
	_right: 20px;
	background: url(../images/coupon/football_pools/next_on.gif) no-repeat 0 0;
	background-position:right;
	padding-right:26px;
}
.result .header a.nonext{
	right: 10px;
	_right: 20px;
	color: #920000;
	background: url(../images/coupon/football_pools/next_off.gif) no-repeat 0 0;
	background-position:right;
	padding-right:26px;
}
.result .header h5{
	font-weight: normal;
	font-size: 12px;
	line-height: 1;
}
.result .header h3.swap{
	font-size:16px;
	font-weight:bolder;
}
.result h4{
	text-align: center;
	float: left;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0 -1px 1px;
	width: 81px;
	padding: 15px 0 30px;
	font-size: 11px;
	font-weight: normal;
	min-height: 50px;
}
.result h4 b{
	font-weight: normal;
	font-size: 16px;
	display: block;
	line-height: 1;
}

.result h4{
	background: url(../images/coupon/football_pools/shirt_c90000.gif) no-repeat;
}
.result dl{
	font-weight: bold;
	float: left;
	margin: -5px 0 10px 10px;
}
.result dl b{
	color: #CC0000;
	font-size: 14px;
}
.result .resultsTCH dt,
.result .resultsTCH dd{
	width: 430px;
	_width: 420px;
}
.result dt,
.result dd{
	width: 210px;
	_width: 200px;
}
.result dt{
	border-bottom: 1px solid #CCCCCC;
	margin: 5px 0;
}
.result dd{
	font-weight: normal;
}
#panelResultsFixturesText {
float: right;
font-weight: normal;
font-size: 11px;
margin-right: 10px;
}

.result dt a{
float: right;
font-weight: normal;
font-size: 11px;
color:#F60000;
text-decoration:none;
}

.result dt a:hover{
text-decoration:underline;
}

.result em {
	clear:both;
	font-size: 11px;
	font-style: normal;	
	color: #000;
	max-width: 400px;
	*max-width: 340px;
	_width:340px;	
	float:left;
}
.result em.score{
	background-position: 0 -50px;
}
.result em.expenses{
	background-position: 0 -100px;
}

.result a.button
{
	text-decoration: none;
	padding: 5px 10px 6px;
	*padding: 5px 0 5px 0;
	color: #fff;
	background: url("../images/coupon/football_pools/horiznav_green.jpg") no-repeat scroll 0 0 transparent;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size: 12px;
	*bottom:0;
	position:absolute;
	right:2px;
	*width:176px;
	*display:block;  	
	*text-align:center;	
}
.result .footer{
	border-top: 1px solid #CCCCCC;
	clear: both;
	margin: 0 -10px;
	padding: 10px 10px 0;
	position: relative;
	min-height: 21px;
	_height: 21px;
}
.panel{
	padding: 5px;
	display: none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	line-height: 1.4;	
	position:fixed;
	left:50%;
	top:50%;
	margin-top: -175px;
	margin-left: -225px;
	
}
* html .panel { 
	position: absolute;left:50%;top:180px;left:420px;	
	margin-left: 0;
}
* html .results_overlay { 
	position: absolute;margin-top:-135px;width:1250px;
}
.results_overlay {
	background-color:#000000;
	height:2000px;
	left:0;
	display:none;
	position:fixed;
	_position:absolute;
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	top:0;
	width:100%;
	z-index:10000;
}
.panel .inner{	
	width: 450px;
	height: 350px;
	padding: 20px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	overflow: hidden;
	background:#fff;
}
.panel h3.header{
	font-size: 18px;
	font-weight: bold;
	line-height: 37px;
	padding: 0 15px 2px;
	margin: -20px -20px 20px;
	*width:460px;
	_margin: -20px -20px 20px;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0 -1px 1px;
	background:#b10102 url("../images/coupon/football_pools/header.gif") repeat-x;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}
* html .panel h3.header{
position:absolute; top:0;left:0;margin: 5px 0px 0px 5px;
}
* html .panel .scroll{
	margin-top:40px;
}
.panel p{
	font-size: 14px;
}
.panel .info{
	
	width: 388px;
	left: 20px;
	bottom: 20px;
}
.panel .info p{
	font-size: 12px;
	margin: 0;
}
.panel h3.processing{
	margin-top: 70px;
	padding-top: 45px;
	text-align: center;
}
.panel .scroll{
	overflow-y: auto;
	height: 100px;
	margin-bottom: 20px;
	width:580px;
}
.panel table{
	font-size: 11px;
	width:562px;
}
.panel th{
	color: #0448a5;
}
.panel .stake{
	color: #000;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}
.panel td{
	border-top: 1px solid #ccc;
	padding: 1px 0;
}
.panel .tick,
.panel .cross,
.panel .close{
	padding: 0 8px;
}
.panel .cross{
	background-position: 0 -14px;
}
.panel .close{
	line-height: 22px;
	padding: 4px 9px;
}
.panel th:nth-child(4n),
.panel td:nth-child(4n){
	text-align: right;
	padding-right: 10px
}
#panelResultsFixtures.panel .inner{
	width: 450px;
	height: 265px;
}
#panelResultsFixtures .scroll{
float: left;
width: 218px;
_width: 200px;
height: 212px;
border: 1px solid #ccc;
}

#panelResultsFixtures .scroll td{
border: none;
padding: 0 5px;
text-align: left;
}
#panelResultsFixtures .first{
margin-right: 10px;
}
#panelResultsFixtures b.disc{
font-weight: normal;
display: block;
line-height: 18px;
width: 18px;
text-align: center;
color: #fff;
background: url("../images/coupon/football_pools/bn_red.gif") no-repeat;
}
#panelResultsFixturesText {
float: right;
font-weight: normal;
font-size: 11px;
margin-right: 10px;
}
.resultsEntries{
	margin: 0 6px;
	width:70px;
}
table.stripe{
	width: 100%;	
}
table.stripe th,
table.stripe td{
	padding: 0 10px;
	line-height: 30px;
}
table.stripe th{
	background: url("../images/topsubnav.jpg") repeat-x scroll 0 0 #A9A9A9;
	font-size: 12px;
	color: #353535;
}
table.stripe tr:nth-child(2n+1) td{
	background: #e6e6e6;
}
table.stripe td.prize{
	font-size: 14px;
	color: #f00;
	font-weight: bold;
}
.game .btnHolder{
	position: absolute;
	top: 5px;
	right: 5px;
}
.breaker .flyWrap,
.game .header .btnHolder .flyWrap{
	position: relative;
	float: right;
	margin-left: 5px;
}
.flyWrap.open{
	z-index: 100;
}
.flyWrap .flyBtnWrap{
	float: right;
}
.flyWrap.stats .flyBtnWrap{
	padding: 0 5px 5px;
	margin: 0 -5px -5px;
}
.flyWrap.open .flyBtnWrap a{
	z-index: 20;
	text-shadow: none;
}
.flyWrap.pools.open .flyBtn{
	border: 1px solid #fff !important;
}
.flyWrap.pools.open .flyBtn,
.flyWrap.stats.open .flyBtn{
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border: 1px solid #A90100;
	border-top:0;
	position:absolute;
	margin:1px 0 0 -56px;
}
.flyOver{
	display: none;
	position: absolute;
	padding: 5px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	z-index: 10;
}
.flyWrap.pools .flyOver{
	top: -255px;
	right: 0;
}
.flyWrap.open .flyOver{
	display: block;
}
.flyWrap.stats .flyOver,
.flyWrap.pools .flyOver{
	top: -175px;
	right: -5px;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomright:0;
	border-bottom-right-radius:0;
}
.flyWrap .inner{
	position: relative;
	background: #fff;
	color: #666666;
	padding: 5px;
	font-size: 11px;
	border: 1px solid #A90100;
}
.flyWrap.stats .inner{
	width: 244px;
	height: 160px;
}
.flyWrap .flyClose{
	float: right;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	width: 22px;
	height: 23px;
	font-size:12px;
	font-weight:bold;
	margin: -3px 0 0 5px !important;
}
.flyWrap .flyClose{
	background: url(../images/coupon/football_pools/bg_close-coupon.gif) no-repeat;
}
.game .flyWrap h3{
	font-weight: bold;
	line-height: 29px;
	padding: 0 5px;
	margin: -5px -5px 5px;
	color: #353535;
	background: url("../images/topsubnav.jpg") repeat-x scroll 0 0 #A9A9A9;
	_margin-right: -10px;
}
.game .stats .dropdown{
	float: left;
	width: 100%;
}
.game .stats label{
	float: left;
	line-height: 27px;
	margin-left: 5px;
}
.form_container label,
.common .text th,
.common legend,
.common label,
.form_titles{
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
.common legend,
.common label{
	display: block;
}
.game .stats select{
	float: right;
	width: 180px;
	margin: 0 5px 0 0;
}
.common select{
	margin-right: 5px;
}
.common select{
	float: left;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 5px 6px;
	border: 1px solid #ccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.game .stats .predictions{
	float: left;
	position: relative;
	margin: 8px 0 0 5px;
}
.game .stats .predictions table{
	display: none;
}
.visualize-pie{
	position: absolute;
	top: 0;
	left: 0;
	*margin-left:-240px;
	*margin-top:25px;
}
.game .stats .visualize{
	float: left;
}
.visualize canvas {
	position: absolute;
}
.visualize-pie .visualize-labels{
	display: none;
}
.visualize-pie .visualize-label-pos,
.visualize-pie .visualize-label{
	position:absolute;
}
.visualize-pie .visualize-label{
	font-size: 11px !important;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 1px;
	color:#000;
	display:block;
}
.visualize-pie .visualize-info{
	position: absolute;
	top: 0;
	left: 80px;
	width: 155px;
}
.visualize-pie .visualize-key li{
	position: relative;
	font-size: 12px;
	line-height: 15px;
}
.visualize-pie .visualize-key .visualize-key-color{
	height:10px;
	width:10px;
	display: block;
	float: left;
	margin: 2px 5px 0 0;
}
ul.visualize-key{
	list-style :none outside none;
}
.visualize-pie .visualize-key li{
	_margin-bottom:2px;
}
.flyWrap.open .flyBtnWrap .button{
	padding-bottom: 6px;
}
.flyWrap.open .flyBtn{
	color: #666666 !important;
	background: #ffffff url(../images/coupon/football_pools/Stats_Selected.gif) no-repeat !important;
}
.game .header a.action{
	font-weight: normal;
	padding: 3px 5px 2px;
	border: 0;
	color: #fff;
	background: #d9d9d9 url(../images/coupon/football_pools/Stats.gif) repeat-x 0 0;
	text-decoration:none;
}
.advert{
	height:328px;
	width:267px;
	background:url(../images/coupon/football_pools/advert.jpg); 
	position:relative;
	float:left;
	margin-left:5px;
}
.advert .title{
position: absolute; margin-left: 100px; color: rgb(255, 255, 255); margin-top: 11px; width: 172px; font-weight: bold; font-size: 19px;
}
.advert .subtitle{
position: absolute;margin-left: 60px; font-weight: bold; font-style: italic; font-size: 15px;color:#CC0000; width: 190px;
}
.advert .text{
position: absolute; margin-left: 60px; width: 190px;
}
.alertbox a {
	color: #F60000;
}
#panelResultsFixtures .close
{
	position:absolute;
	top:8px;
	right:0;
	cursor:pointer;
	background:url('../images/coupon/football_pools/bg_close-coupon.gif') no-repeat scroll 0 0 transparent;
	height:15px;
	
}
.greybox .poolReceipt{
	float:right;
	margin-right:10px;
	font-size:12px;
	color:red;
	display:block;
	font-weight:bold;
	text-align:right;
	width:100%;
}
.greybox .poolSlip{
	float:right;
	margin-right:20px;
	font-size:12px;
	color:red;
	font-weight:bold;
}
.greybox.footballPool{
	_width:220px;
}
.leftcolPools{
	float:left;
	width:64px;
	font-weight:normal;
}
.moreCoupons{
	background:url("../images/coupon/football_pools/horiznav_green.jpg") no-repeat scroll 0 0 transparent;
	float:right;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width:174px;
	padding:4px 0;
	margin-bottom: 5px;
	*margin-bottom: 1px;
	cursor: pointer;
}
#moreCouponsContainer
{
	display:block;
	clear:both;
}
.moreCouponsDisabled
{
	background:url("../images/coupon/football_pools/horiznav_grey.jpg") no-repeat;
	float:right;
	color:#666666;
	font-weight:bold;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width:174px;
	padding:5px 0 6px;
	margin-bottom: 5px;
	*margin-bottom: 1px;
}
div.tab-items li.selected.football_pools_tab
{
	padding-bottom: 4px !important;
}
div.tab-items li.unselected.football_pools_tab
{
	padding-bottom: 2px !important;
}